<!DOCTYPE html>
<html>
  <head>
    <title>VEGAonRails</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>

  </head>

  <body>
    <%= yield %>

  </body>
  <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
</html>
